Subject: Re: I-D Action: draft-dawkins-iesg-one-or-more-00.txt

From: Alexey Melnikov <[email-masked]>
Date: Tue, 11 Nov 2014 08:46:24 -1000

Hi Spencer,

> On 8 Nov 2014, at 18:34, Spencer Dawkins <[email-masked]> wrote:
> 
> Hi, Brian,
> 
>> On 10/24/2014 01:54 PM, Brian E Carpenter wrote:
>> " Each IETF area is managed by one or more Area Directors (ADs)."
>> 
>> I don't object to the flexibility that this change provides.
>> 
>> However, I do remember being very concerned when RAI was created
>> that the resulting increase would make the IESG unwieldy and
>> less efficient (for example, by increasing the number of DISCUSS
>> ballots to be cleared up; by making discussions of the obvious
>> take longer; and so on). Which did, in fact, happen.
>> 
>> So I would like to see some sort of aspirational statement in the
>> draft that the total size of the IESG should be kept as small as
>> possible. The current 15 (+5 liaison/ex officio) is already
>> too big IMNSHO.
>> 
>> Regards
>>    Brian
> 
> I'm planning to submit -01 with this change:
> 
> OLD:
> 
>   This document allows the IESG additional flexibility in organizing
>   the IETF's work.  It does not make any changes to existing Area
>   structures, and does not argue that assigning more than two Area
>   Directors to an Area is an optimal solution in the long run.
> 
> NEW:
> 
>   The change described in this document is intended to allow the
>   IESG additional flexibility in organizing the IETF's work.  It does
>   not make any changes to existing Area structures, and does
>   not argue that assigning more than two Area Directors to an
>   Area is an optimal solution in the long run. In particular, this
>   change is not intended to increase the size of the IESG
>   significantly. If several Areas will require more than two Area
>   Directors, the IESG should consider investigating alternative
>   ways of organizing the IETF's work.
> 
> Please let me know if that's headed the wrong direction.
> 
> And thanks for the feedback.

This looks good.

I reviewed the draft and I support the general direction.